.page_section_inr .img {
  margin-bottom: 4em;
}
@media screen and (max-width: 767px) {
  .page_section_inr .img {
    margin-bottom: 2em;
  }
}
.page_section_inr .txt {
  margin-bottom: 4em;
}
.page_section_inr .txt p {
  margin-bottom: 1em;
}
.page_section_inr .txt p:last-child {
  margin-bottom: 0;
}
.page_section_inr .dl_list {
  border-top: 1px solid #363636;
}
.page_section_inr .dl_list .block {
  display: flex;
  border-bottom: 1px solid #363636;
  padding: 35px 0;
}
@media screen and (max-width: 767px) {
  .page_section_inr .dl_list .block {
    display: block;
    padding: 15px 0;
  }
}
.page_section_inr .dl_list .block dt {
  width: 200px;
  font-size: 130%;
  font-weight: bold;
  padding-right: 5%;
}
@media screen and (max-width: 767px) {
  .page_section_inr .dl_list .block dt {
    width: 100%;
    padding-right: 0;
    margin-right: 0;
    border-right: none;
    margin-bottom: 0.5em;
    font-size: 140%;
  }
}
.page_section_inr .dl_list .block dt span {
  display: block;
  font-size: 80%;
}
.page_section_inr .dl_list .block dd {
  flex: 2;
}
.page_section_inr .dl_list .block dd h4 {
  font-size: 110%;
  font-weight: bold;
}